uuid: 72a8c963-260a-44f4-8aaa-b695c4311db2
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: XbughDuwgOtc_8ztmYxz84gaXBeR760xH3bGSKD9v1Q
formId: user_login_form
captchaType: default
label: user_login_form
